{
  "item.mowzies_cataclysm.wrought_eye": "Глаз Кузнеца",
  "item.mowzies_cataclysm.sun_eye": "Глаз Солнечной Птицы",
  "item.mowzies_cataclysm.frostmaw_eye": "Глаз Мороза",
  "creativetab.mowzies_cataclysm._tab": "Катаклизм Моузи"
}